Retrieve a template by ID.
cURL
curl --request GET \ --url https://api.unosend.co/templates/{id} \ --header 'Authorization: Bearer <token>'
Documentation IndexFetch the complete documentation index at: https://docs.unosend.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.unosend.co/llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.unosend.co/templates/tpl_abc123 \ -H "Authorization: Bearer un_xxxxxxxxxx"
{ "success": true, "data": { "id": "tpl_abc123", "name": "Welcome Email", "subject": "Welcome to {{company_name}}, {{first_name}}!", "html": "<h1>Welcome, {{first_name}}!</h1><p>Thanks for joining {{company_name}}.</p>", "created_at": "2024-01-15T10:30:00.000Z" } }